.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-0.144288px;}
.ls1{letter-spacing:-0.138000px;}
.ls2{letter-spacing:-0.126000px;}
.ls24{letter-spacing:-0.096192px;}
.ls2d{letter-spacing:-0.076152px;}
.ls2b{letter-spacing:-0.064800px;}
.ls7{letter-spacing:-0.061200px;}
.ls27{letter-spacing:-0.052104px;}
.ls29{letter-spacing:-0.043200px;}
.ls38{letter-spacing:-0.036072px;}
.ls22{letter-spacing:-0.033600px;}
.ls28{letter-spacing:-0.032064px;}
.ls10{letter-spacing:-0.028800px;}
.ls26{letter-spacing:-0.028056px;}
.ls11{letter-spacing:-0.024000px;}
.ls32{letter-spacing:-0.022344px;}
.ls8{letter-spacing:-0.020040px;}
.ls13{letter-spacing:-0.019200px;}
.lsb{letter-spacing:-0.016032px;}
.ls1c{letter-spacing:-0.015960px;}
.ls12{letter-spacing:-0.014400px;}
.ls2e{letter-spacing:-0.012768px;}
.ls9{letter-spacing:-0.012024px;}
.lsf{letter-spacing:-0.009600px;}
.ls36{letter-spacing:-0.008016px;}
.ls2f{letter-spacing:-0.006384px;}
.ls34{letter-spacing:-0.005616px;}
.lse{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.004008px;}
.ls31{letter-spacing:-0.003192px;}
.ls4{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.003192px;}
.lsa{letter-spacing:0.004008px;}
.ls14{letter-spacing:0.004800px;}
.ls1d{letter-spacing:0.006384px;}
.ls6{letter-spacing:0.007992px;}
.ls2c{letter-spacing:0.008016px;}
.ls30{letter-spacing:0.009576px;}
.ls3b{letter-spacing:0.012024px;}
.ls1e{letter-spacing:0.012768px;}
.ls2a{letter-spacing:0.014400px;}
.ls37{letter-spacing:0.016032px;}
.ls17{letter-spacing:0.019152px;}
.ls5{letter-spacing:0.019200px;}
.ls39{letter-spacing:0.020040px;}
.ls15{letter-spacing:0.022344px;}
.ls35{letter-spacing:0.024048px;}
.ls18{letter-spacing:0.025536px;}
.ls3c{letter-spacing:0.028056px;}
.ls1a{letter-spacing:0.028728px;}
.lsd{letter-spacing:0.028800px;}
.ls19{letter-spacing:0.031920px;}
.ls25{letter-spacing:0.033600px;}
.ls1b{letter-spacing:0.038304px;}
.ls16{letter-spacing:0.041496px;}
.ls23{letter-spacing:0.048000px;}
.ls33{letter-spacing:0.051072px;}
.ls3{letter-spacing:0.087000px;}
.ls20{letter-spacing:0.096000px;}
.ls0{letter-spacing:0.099000px;}
.ls21{letter-spacing:0.102000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-0.182400px;}
.ws41{word-spacing:-0.120240px;}
.ws37{word-spacing:-0.104208px;}
.wsd{word-spacing:-0.100200px;}
.ws31{word-spacing:-0.096192px;}
.wsf{word-spacing:-0.092184px;}
.wsc{word-spacing:-0.084168px;}
.wse{word-spacing:-0.080160px;}
.wsb{word-spacing:-0.076152px;}
.ws32{word-spacing:-0.068136px;}
.ws34{word-spacing:-0.064128px;}
.ws4b{word-spacing:-0.060120px;}
.ws33{word-spacing:-0.044088px;}
.ws2a{word-spacing:-0.038400px;}
.ws28{word-spacing:-0.036000px;}
.ws27{word-spacing:-0.030000px;}
.ws1e{word-spacing:-0.028728px;}
.ws23{word-spacing:-0.025536px;}
.ws4{word-spacing:-0.021000px;}
.ws38{word-spacing:-0.020040px;}
.ws21{word-spacing:-0.019152px;}
.ws22{word-spacing:-0.015960px;}
.ws20{word-spacing:-0.012768px;}
.ws1d{word-spacing:-0.009576px;}
.ws1f{word-spacing:-0.006384px;}
.ws5{word-spacing:0.000000px;}
.ws3a{word-spacing:0.003192px;}
.ws25{word-spacing:0.006384px;}
.ws26{word-spacing:0.009576px;}
.ws3d{word-spacing:0.015960px;}
.ws39{word-spacing:0.019152px;}
.ws2b{word-spacing:0.024000px;}
.ws3c{word-spacing:0.025536px;}
.ws15{word-spacing:0.028800px;}
.ws16{word-spacing:0.033600px;}
.ws3e{word-spacing:0.035112px;}
.ws1b{word-spacing:0.038400px;}
.ws2f{word-spacing:0.043200px;}
.ws50{word-spacing:0.048096px;}
.ws30{word-spacing:0.062400px;}
.ws36{word-spacing:0.064800px;}
.ws1c{word-spacing:0.067200px;}
.ws2d{word-spacing:0.072000px;}
.ws10{word-spacing:0.076800px;}
.ws19{word-spacing:0.081600px;}
.ws6{word-spacing:0.086400px;}
.ws29{word-spacing:0.091200px;}
.ws8{word-spacing:0.103896px;}
.ws12{word-spacing:0.105600px;}
.ws11{word-spacing:0.110400px;}
.ws13{word-spacing:0.115200px;}
.ws17{word-spacing:0.120000px;}
.ws35{word-spacing:0.122400px;}
.ws40{word-spacing:0.123552px;}
.ws1a{word-spacing:0.124800px;}
.ws2e{word-spacing:0.129600px;}
.ws14{word-spacing:0.134400px;}
.ws9{word-spacing:0.140400px;}
.wsa{word-spacing:0.144000px;}
.ws18{word-spacing:0.158400px;}
.ws7{word-spacing:0.199800px;}
.ws5c{word-spacing:0.248976px;}
.ws24{word-spacing:0.268128px;}
.ws55{word-spacing:1.094184px;}
.ws54{word-spacing:1.322640px;}
.ws53{word-spacing:1.346688px;}
.ws4c{word-spacing:1.807608px;}
.ws4d{word-spacing:1.815624px;}
.ws2{word-spacing:2.367000px;}
.ws3{word-spacing:2.592000px;}
.ws5b{word-spacing:2.777544px;}
.ws5a{word-spacing:2.793576px;}
.ws1{word-spacing:3.324000px;}
.ws0{word-spacing:3.327000px;}
.ws4a{word-spacing:3.478944px;}
.ws49{word-spacing:3.486960px;}
.ws47{word-spacing:3.498984px;}
.ws44{word-spacing:3.502992px;}
.ws45{word-spacing:3.507000px;}
.ws48{word-spacing:3.511008px;}
.ws46{word-spacing:3.523032px;}
.ws43{word-spacing:5.414808px;}
.ws42{word-spacing:5.422824px;}
.ws4e{word-spacing:5.887752px;}
.ws4f{word-spacing:5.891760px;}
.ws59{word-spacing:6.128232px;}
.ws51{word-spacing:6.144264px;}
.ws52{word-spacing:6.152280px;}
.ws58{word-spacing:8.060088px;}
.ws56{word-spacing:8.068104px;}
.ws57{word-spacing:8.084136px;}
.ws3f{word-spacing:34.039488px;}
.ws3b{word-spacing:48.486480px;}
._5{margin-left:-48.460944px;}
._7{margin-left:-34.058640px;}
._0{margin-left:-1.164000px;}
._1{width:1.203000px;}
._4{width:34.096944px;}
._6{width:48.499248px;}
._2{width:386.568000px;}
._3{width:963.678000px;}
.fc2{color:rgb(51,51,154);}
.fc3{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.080000px;}
.fs0{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:58.080000px;}
.fs3{font-size:70.080000px;}
.fs4{font-size:79.920000px;}
.y3e{bottom:1.218431px;}
.ydd{bottom:16.401961px;}
.y48{bottom:25.680784px;}
.y4{bottom:26.618039px;}
.y3{bottom:43.676235px;}
.y2{bottom:57.172705px;}
.y1{bottom:70.669176px;}
.y78{bottom:107.690588px;}
.y35{bottom:110.502509px;}
.yff{bottom:127.465989px;}
.y100{bottom:127.466667px;}
.ydc{bottom:128.497647px;}
.y77{bottom:129.247451px;}
.y34{bottom:132.059372px;}
.y46{bottom:132.777778px;}
.yfe{bottom:141.712797px;}
.ydb{bottom:143.493735px;}
.y76{bottom:150.804314px;}
.y33{bottom:153.522509px;}
.yfd{bottom:156.053097px;}
.y80{bottom:158.552288px;}
.yda{bottom:161.489020px;}
.yd9{bottom:161.489441px;}
.y75{bottom:172.361176px;}
.y32{bottom:175.173097px;}
.yd8{bottom:179.390813px;}
.yfc{bottom:190.543347px;}
.y74{bottom:194.011765px;}
.y31{bottom:196.729960px;}
.yd7{bottom:197.386098px;}
.y0{bottom:214.787582px;}
.yd6{bottom:215.381383px;}
.y73{bottom:215.568627px;}
.y30{bottom:218.286823px;}
.yfb{bottom:226.909568px;}
.yd5{bottom:233.282754px;}
.y72{bottom:237.125490px;}
.y2f{bottom:239.749960px;}
.yd4{bottom:251.278039px;}
.yd3{bottom:251.279295px;}
.y71{bottom:258.682353px;}
.yfa{bottom:260.838855px;}
.y2e{bottom:261.400548px;}
.yd2{bottom:269.180667px;}
.y70{bottom:280.239216px;}
.y2d{bottom:282.957411px;}
.yd1{bottom:287.175952px;}
.yf9{bottom:291.768229px;}
.y6f{bottom:301.796078px;}
.y2c{bottom:304.514274px;}
.yd0{bottom:305.171236px;}
.yf8{bottom:322.697603px;}
.ycf{bottom:323.166521px;}
.y6e{bottom:323.352941px;}
.y2b{bottom:325.977411px;}
.yce{bottom:341.067893px;}
.y6d{bottom:344.909804px;}
.y2a{bottom:347.627999px;}
.yf7{bottom:353.626977px;}
.ycd{bottom:358.969265px;}
.y6c{bottom:366.466667px;}
.y29{bottom:369.184862px;}
.ycc{bottom:377.058462px;}
.yf6{bottom:384.556352px;}
.y6b{bottom:388.023529px;}
.y28{bottom:390.741725px;}
.ycb{bottom:394.959834px;}
.y6a{bottom:409.580392px;}
.y27{bottom:412.204862px;}
.yca{bottom:412.955119px;}
.yf5{bottom:415.485726px;}
.yc9{bottom:430.856491px;}
.y69{bottom:431.137255px;}
.y26{bottom:433.761725px;}
.y7c{bottom:434.792765px;}
.yf4{bottom:446.415100px;}
.y7f{bottom:448.101962px;}
.yc8{bottom:448.851776px;}
.y68{bottom:452.694118px;}
.y7b{bottom:452.788049px;}
.y25{bottom:454.662578px;}
.y7e{bottom:466.097247px;}
.yc7{bottom:466.753147px;}
.y7a{bottom:470.783334px;}
.y24{bottom:472.657863px;}
.y67{bottom:474.250980px;}
.yf3{bottom:477.344475px;}
.y7d{bottom:483.904706px;}
.yc6{bottom:484.654519px;}
.y79{bottom:488.684706px;}
.y23{bottom:490.559234px;}
.y66{bottom:495.807843px;}
.yc5{bottom:502.649804px;}
.yf2{bottom:508.273849px;}
.y22{bottom:508.554519px;}
.y65{bottom:517.364706px;}
.yc4{bottom:519.989020px;}
.y21{bottom:526.549804px;}
.yc3{bottom:536.859608px;}
.y64{bottom:538.921569px;}
.yf1{bottom:539.203223px;}
.y20{bottom:545.107451px;}
.yc2{bottom:553.731702px;}
.y63{bottom:560.478431px;}
.y9e{bottom:565.635420px;}
.yc1{bottom:566.290927px;}
.y1f{bottom:566.664314px;}
.yf0{bottom:570.132597px;}
.yc0{bottom:578.850152px;}
.y62{bottom:582.035294px;}
.y9d{bottom:583.536792px;}
.y1e{bottom:588.221176px;}
.ybf{bottom:591.502587px;}
.y37{bottom:591.688485px;}
.yef{bottom:600.968480px;}
.y9c{bottom:601.532077px;}
.y61{bottom:603.592157px;}
.ybe{bottom:604.061812px;}
.y36{bottom:605.935294px;}
.y1d{bottom:609.778039px;}
.ybd{bottom:616.621037px;}
.y9b{bottom:619.527362px;}
.y60{bottom:625.149020px;}
.ybc{bottom:629.180262px;}
.y1c{bottom:631.334902px;}
.yee{bottom:631.897855px;}
.y9a{bottom:637.428733px;}
.ybb{bottom:641.739487px;}
.y5f{bottom:646.705882px;}
.y1b{bottom:652.891765px;}
.yba{bottom:654.298712px;}
.y99{bottom:655.424018px;}
.yed{bottom:662.827229px;}
.yb9{bottom:666.951147px;}
.y5e{bottom:668.169020px;}
.y44{bottom:672.292407px;}
.y98{bottom:673.419303px;}
.y1a{bottom:674.448627px;}
.yb8{bottom:679.510373px;}
.y43{bottom:686.539216px;}
.y5d{bottom:689.819608px;}
.y97{bottom:691.320675px;}
.yb7{bottom:692.069598px;}
.yec{bottom:693.756603px;}
.y19{bottom:696.005490px;}
.yb6{bottom:704.628823px;}
.y96{bottom:709.315959px;}
.y5c{bottom:711.376471px;}
.yb5{bottom:717.188048px;}
.y18{bottom:717.562353px;}
.yeb{bottom:724.685978px;}
.y95{bottom:727.311244px;}
.yb4{bottom:729.747273px;}
.y5b{bottom:732.933333px;}
.y17{bottom:739.119216px;}
.yb3{bottom:742.399708px;}
.y94{bottom:745.212616px;}
.y3d{bottom:746.336078px;}
.y3c{bottom:747.553235px;}
.y3f{bottom:747.554510px;}
.y5a{bottom:754.302745px;}
.yb2{bottom:754.958933px;}
.yea{bottom:755.615352px;}
.y16{bottom:760.676078px;}
.y3b{bottom:761.987026px;}
.y93{bottom:763.207901px;}
.yb1{bottom:767.518158px;}
.y59{bottom:775.953333px;}
.y3a{bottom:776.327326px;}
.yb0{bottom:780.077383px;}
.y92{bottom:781.109273px;}
.y15{bottom:782.232941px;}
.ye9{bottom:786.544726px;}
.y39{bottom:790.667626px;}
.yaf{bottom:792.636608px;}
.y58{bottom:797.510196px;}
.y91{bottom:799.104557px;}
.y14{bottom:803.789804px;}
.yae{bottom:805.195833px;}
.y90{bottom:817.099842px;}
.ye8{bottom:817.474100px;}
.yad{bottom:817.755058px;}
.y57{bottom:819.067059px;}
.y42{bottom:822.534068px;}
.y13{bottom:825.346667px;}
.yac{bottom:830.874540px;}
.y8f{bottom:835.001214px;}
.y41{bottom:836.780877px;}
.y56{bottom:840.530196px;}
.yab{bottom:845.214840px;}
.y12{bottom:846.809804px;}
.ye7{bottom:848.403475px;}
.y40{bottom:851.121176px;}
.y8e{bottom:852.996499px;}
.y45{bottom:854.588982px;}
.yaa{bottom:859.555140px;}
.y55{bottom:862.180784px;}
.y11{bottom:869.208397px;}
.y8d{bottom:870.991783px;}
.ya9{bottom:873.988931px;}
.ye6{bottom:879.332849px;}
.y54{bottom:883.737647px;}
.ya8{bottom:888.329231px;}
.y8c{bottom:888.893155px;}
.y10{bottom:895.264983px;}
.ya7{bottom:902.669531px;}
.y53{bottom:905.294510px;}
.y8b{bottom:906.888440px;}
.ye5{bottom:910.262223px;}
.ya6{bottom:917.103322px;}
.yf{bottom:921.321569px;}
.y8a{bottom:924.883725px;}
.y52{bottom:926.757647px;}
.ya5{bottom:931.443622px;}
.ye4{bottom:941.191597px;}
.y89{bottom:942.785096px;}
.ya4{bottom:945.783922px;}
.ye{bottom:945.877844px;}
.y51{bottom:948.408235px;}
.y88{bottom:960.780381px;}
.ya3{bottom:960.781946px;}
.yd{bottom:963.779216px;}
.y50{bottom:969.965098px;}
.ye3{bottom:972.120972px;}
.y87{bottom:978.775666px;}
.ya2{bottom:978.777231px;}
.yc{bottom:981.587059px;}
.y4f{bottom:991.521961px;}
.y86{bottom:996.677038px;}
.ya1{bottom:996.678603px;}
.yb{bottom:997.708312px;}
.ye2{bottom:1003.050346px;}
.y4e{bottom:1012.985098px;}
.ya{bottom:1013.922353px;}
.y85{bottom:1014.672322px;}
.ya0{bottom:1014.673888px;}
.y84{bottom:1032.667607px;}
.y9f{bottom:1032.669172px;}
.y9{bottom:1033.509518px;}
.ye1{bottom:1033.979720px;}
.y4d{bottom:1034.635686px;}
.y83{bottom:1053.380784px;}
.y4c{bottom:1056.192549px;}
.ye0{bottom:1064.909095px;}
.y8{bottom:1069.501569px;}
.y4b{bottom:1077.749412px;}
.y82{bottom:1085.716078px;}
.ydf{bottom:1095.838469px;}
.y4a{bottom:1099.306275px;}
.y81{bottom:1101.836863px;}
.y7{bottom:1102.867843px;}
.y49{bottom:1120.769412px;}
.y6{bottom:1123.768627px;}
.y38{bottom:1124.330156px;}
.yde{bottom:1126.767843px;}
.y5{bottom:1153.479608px;}
.y47{bottom:1169.412941px;}
.hd{height:12.371765px;}
.h2{height:21.870117px;}
.hb{height:23.269805px;}
.h11{height:27.490320px;}
.h3{height:29.218477px;}
.hc{height:31.249680px;}
.ha{height:34.992188px;}
.h7{height:35.244000px;}
.h10{height:37.484613px;}
.h8{height:39.238320px;}
.h4{height:46.992000px;}
.h5{height:51.088594px;}
.h9{height:56.860320px;}
.h6{height:78.241680px;}
.h1{height:975.526144px;}
.hf{height:1031.761438px;}
.he{height:1057.535948px;}
.h12{height:1188.751634px;}
.h0{height:1237.176471px;}
.w2{width:96.537255px;}
.w1{width:796.666667px;}
.w4{width:817.754902px;}
.w3{width:831.032680px;}
.w5{width:879.457516px;}
.w0{width:956.000000px;}
.x19{left:37.490196px;}
.x6{left:51.455294px;}
.xb{left:64.045752px;}
.x0{left:77.323529px;}
.x1{left:84.352941px;}
.x11{left:86.602353px;}
.x8{left:92.413333px;}
.x4{left:105.628056px;}
.x9{left:122.499216px;}
.xc{left:129.153725px;}
.x1b{left:280.520233px;}
.xf{left:317.073333px;}
.x10{left:328.320392px;}
.x1a{left:329.820000px;}
.x3{left:338.255294px;}
.x5{left:340.785789px;}
.xa{left:344.160291px;}
.x7{left:398.333333px;}
.xe{left:418.578039px;}
.x1c{left:428.326043px;}
.x18{left:485.779216px;}
.x17{left:491.777647px;}
.x1d{left:522.800784px;}
.x12{left:613.527518px;}
.x2{left:622.993333px;}
.x13{left:636.021036px;}
.xd{left:663.389020px;}
.x14{left:669.762625px;}
.x16{left:686.914371px;}
.x15{left:742.587059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-0.123158pt;}
.ls1{letter-spacing:-0.117791pt;}
.ls2{letter-spacing:-0.107548pt;}
.ls24{letter-spacing:-0.082105pt;}
.ls2d{letter-spacing:-0.065000pt;}
.ls2b{letter-spacing:-0.055310pt;}
.ls7{letter-spacing:-0.052238pt;}
.ls27{letter-spacing:-0.044474pt;}
.ls29{letter-spacing:-0.036874pt;}
.ls38{letter-spacing:-0.030789pt;}
.ls22{letter-spacing:-0.028679pt;}
.ls28{letter-spacing:-0.027368pt;}
.ls10{letter-spacing:-0.024582pt;}
.ls26{letter-spacing:-0.023947pt;}
.ls11{letter-spacing:-0.020485pt;}
.ls32{letter-spacing:-0.019072pt;}
.ls8{letter-spacing:-0.017105pt;}
.ls13{letter-spacing:-0.016388pt;}
.lsb{letter-spacing:-0.013684pt;}
.ls1c{letter-spacing:-0.013623pt;}
.ls12{letter-spacing:-0.012291pt;}
.ls2e{letter-spacing:-0.010898pt;}
.ls9{letter-spacing:-0.010263pt;}
.lsf{letter-spacing:-0.008194pt;}
.ls36{letter-spacing:-0.006842pt;}
.ls2f{letter-spacing:-0.005449pt;}
.ls34{letter-spacing:-0.004794pt;}
.lse{letter-spacing:-0.004097pt;}
.lsc{letter-spacing:-0.003421pt;}
.ls31{letter-spacing:-0.002725pt;}
.ls4{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.002725pt;}
.lsa{letter-spacing:0.003421pt;}
.ls14{letter-spacing:0.004097pt;}
.ls1d{letter-spacing:0.005449pt;}
.ls6{letter-spacing:0.006822pt;}
.ls2c{letter-spacing:0.006842pt;}
.ls30{letter-spacing:0.008174pt;}
.ls3b{letter-spacing:0.010263pt;}
.ls1e{letter-spacing:0.010898pt;}
.ls2a{letter-spacing:0.012291pt;}
.ls37{letter-spacing:0.013684pt;}
.ls17{letter-spacing:0.016347pt;}
.ls5{letter-spacing:0.016388pt;}
.ls39{letter-spacing:0.017105pt;}
.ls15{letter-spacing:0.019072pt;}
.ls35{letter-spacing:0.020526pt;}
.ls18{letter-spacing:0.021796pt;}
.ls3c{letter-spacing:0.023947pt;}
.ls1a{letter-spacing:0.024521pt;}
.lsd{letter-spacing:0.024582pt;}
.ls19{letter-spacing:0.027246pt;}
.ls25{letter-spacing:0.028679pt;}
.ls1b{letter-spacing:0.032695pt;}
.ls16{letter-spacing:0.035419pt;}
.ls23{letter-spacing:0.040971pt;}
.ls33{letter-spacing:0.043593pt;}
.ls3{letter-spacing:0.074259pt;}
.ls20{letter-spacing:0.081941pt;}
.ls0{letter-spacing:0.084502pt;}
.ls21{letter-spacing:0.087063pt;}
.ws2c{word-spacing:-0.155689pt;}
.ws41{word-spacing:-0.102632pt;}
.ws37{word-spacing:-0.088947pt;}
.wsd{word-spacing:-0.085526pt;}
.ws31{word-spacing:-0.082105pt;}
.wsf{word-spacing:-0.078684pt;}
.wsc{word-spacing:-0.071842pt;}
.wse{word-spacing:-0.068421pt;}
.wsb{word-spacing:-0.065000pt;}
.ws32{word-spacing:-0.058158pt;}
.ws34{word-spacing:-0.054737pt;}
.ws4b{word-spacing:-0.051316pt;}
.ws33{word-spacing:-0.037632pt;}
.ws2a{word-spacing:-0.032777pt;}
.ws28{word-spacing:-0.030728pt;}
.ws27{word-spacing:-0.025607pt;}
.ws1e{word-spacing:-0.024521pt;}
.ws23{word-spacing:-0.021796pt;}
.ws4{word-spacing:-0.017925pt;}
.ws38{word-spacing:-0.017105pt;}
.ws21{word-spacing:-0.016347pt;}
.ws22{word-spacing:-0.013623pt;}
.ws20{word-spacing:-0.010898pt;}
.ws1d{word-spacing:-0.008174pt;}
.ws1f{word-spacing:-0.005449pt;}
.ws5{word-spacing:0.000000pt;}
.ws3a{word-spacing:0.002725pt;}
.ws25{word-spacing:0.005449pt;}
.ws26{word-spacing:0.008174pt;}
.ws3d{word-spacing:0.013623pt;}
.ws39{word-spacing:0.016347pt;}
.ws2b{word-spacing:0.020485pt;}
.ws3c{word-spacing:0.021796pt;}
.ws15{word-spacing:0.024582pt;}
.ws16{word-spacing:0.028679pt;}
.ws3e{word-spacing:0.029970pt;}
.ws1b{word-spacing:0.032777pt;}
.ws2f{word-spacing:0.036874pt;}
.ws50{word-spacing:0.041053pt;}
.ws30{word-spacing:0.053262pt;}
.ws36{word-spacing:0.055310pt;}
.ws1c{word-spacing:0.057359pt;}
.ws2d{word-spacing:0.061456pt;}
.ws10{word-spacing:0.065553pt;}
.ws19{word-spacing:0.069650pt;}
.ws6{word-spacing:0.073747pt;}
.ws29{word-spacing:0.077844pt;}
.ws8{word-spacing:0.088681pt;}
.ws12{word-spacing:0.090136pt;}
.ws11{word-spacing:0.094233pt;}
.ws13{word-spacing:0.098330pt;}
.ws17{word-spacing:0.102427pt;}
.ws35{word-spacing:0.104475pt;}
.ws40{word-spacing:0.105459pt;}
.ws1a{word-spacing:0.106524pt;}
.ws2e{word-spacing:0.110621pt;}
.ws14{word-spacing:0.114718pt;}
.ws9{word-spacing:0.119839pt;}
.wsa{word-spacing:0.122912pt;}
.ws18{word-spacing:0.135203pt;}
.ws7{word-spacing:0.170541pt;}
.ws5c{word-spacing:0.212515pt;}
.ws24{word-spacing:0.228862pt;}
.ws55{word-spacing:0.933948pt;}
.ws54{word-spacing:1.128948pt;}
.ws53{word-spacing:1.149474pt;}
.ws4c{word-spacing:1.542896pt;}
.ws4d{word-spacing:1.549738pt;}
.ws2{word-spacing:2.020368pt;}
.ws3{word-spacing:2.212418pt;}
.ws5b{word-spacing:2.370791pt;}
.ws5a{word-spacing:2.384475pt;}
.ws1{word-spacing:2.837222pt;}
.ws0{word-spacing:2.839782pt;}
.ws4a{word-spacing:2.969475pt;}
.ws49{word-spacing:2.976317pt;}
.ws47{word-spacing:2.986580pt;}
.ws44{word-spacing:2.990002pt;}
.ws45{word-spacing:2.993423pt;}
.ws48{word-spacing:2.996844pt;}
.ws46{word-spacing:3.007107pt;}
.ws43{word-spacing:4.621844pt;}
.ws42{word-spacing:4.628687pt;}
.ws4e{word-spacing:5.025529pt;}
.ws4f{word-spacing:5.028950pt;}
.ws59{word-spacing:5.230792pt;}
.ws51{word-spacing:5.244476pt;}
.ws52{word-spacing:5.251318pt;}
.ws58{word-spacing:6.879740pt;}
.ws56{word-spacing:6.886582pt;}
.ws57{word-spacing:6.900267pt;}
.ws3f{word-spacing:29.054626pt;}
.ws3b{word-spacing:41.385949pt;}
._5{margin-left:-41.364153pt;}
._7{margin-left:-29.070973pt;}
._0{margin-left:-0.993540pt;}
._1{width:1.026828pt;}
._4{width:29.103668pt;}
._6{width:41.396848pt;}
._2{width:329.957623pt;}
._3{width:822.553607pt;}
.fs8{font-size:23.967866pt;}
.fs0{font-size:25.606695pt;}
.fs7{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:49.574561pt;}
.fs3{font-size:59.817238pt;}
.fs4{font-size:68.216234pt;}
.y3e{bottom:1.040000pt;}
.ydd{bottom:14.000000pt;}
.y48{bottom:21.920000pt;}
.y4{bottom:22.720000pt;}
.y3{bottom:37.280133pt;}
.y2{bottom:48.800133pt;}
.y1{bottom:60.320133pt;}
.y78{bottom:91.920000pt;}
.y35{bottom:94.320133pt;}
.yff{bottom:108.799421pt;}
.y100{bottom:108.800000pt;}
.ydc{bottom:109.680000pt;}
.y77{bottom:110.320000pt;}
.y34{bottom:112.720133pt;}
.y46{bottom:113.333333pt;}
.yfe{bottom:120.959877pt;}
.ydb{bottom:122.480008pt;}
.y76{bottom:128.720000pt;}
.y33{bottom:131.040133pt;}
.yfd{bottom:133.200133pt;}
.y80{bottom:135.333333pt;}
.yda{bottom:137.840000pt;}
.yd9{bottom:137.840360pt;}
.y75{bottom:147.120000pt;}
.y32{bottom:149.520133pt;}
.yd8{bottom:153.120192pt;}
.yfc{bottom:162.639509pt;}
.y74{bottom:165.600000pt;}
.y31{bottom:167.920133pt;}
.yd7{bottom:168.480184pt;}
.y0{bottom:183.333333pt;}
.yd6{bottom:183.840176pt;}
.y73{bottom:184.000000pt;}
.y30{bottom:186.320133pt;}
.yfb{bottom:193.680133pt;}
.yd5{bottom:199.120008pt;}
.y72{bottom:202.400000pt;}
.y2f{bottom:204.640133pt;}
.yd4{bottom:214.480000pt;}
.yd3{bottom:214.481072pt;}
.y71{bottom:220.800000pt;}
.yfa{bottom:222.640696pt;}
.y2e{bottom:223.120133pt;}
.yd2{bottom:229.760904pt;}
.y70{bottom:239.200000pt;}
.y2d{bottom:241.520133pt;}
.yd1{bottom:245.120896pt;}
.yf9{bottom:249.040664pt;}
.y6f{bottom:257.600000pt;}
.y2c{bottom:259.920133pt;}
.yd0{bottom:260.480888pt;}
.yf8{bottom:275.440632pt;}
.ycf{bottom:275.840880pt;}
.y6e{bottom:276.000000pt;}
.y2b{bottom:278.240133pt;}
.yce{bottom:291.120712pt;}
.y6d{bottom:294.400000pt;}
.y2a{bottom:296.720133pt;}
.yf7{bottom:301.840600pt;}
.ycd{bottom:306.400544pt;}
.y6c{bottom:312.800000pt;}
.y29{bottom:315.120133pt;}
.ycc{bottom:321.840696pt;}
.yf6{bottom:328.240568pt;}
.y6b{bottom:331.200000pt;}
.y28{bottom:333.520133pt;}
.ycb{bottom:337.120528pt;}
.y6a{bottom:349.600000pt;}
.y27{bottom:351.840133pt;}
.yca{bottom:352.480520pt;}
.yf5{bottom:354.640536pt;}
.yc9{bottom:367.760352pt;}
.y69{bottom:368.000000pt;}
.y26{bottom:370.240133pt;}
.y7c{bottom:371.120184pt;}
.yf4{bottom:381.040504pt;}
.y7f{bottom:382.480336pt;}
.yc8{bottom:383.120344pt;}
.y68{bottom:386.400000pt;}
.y7b{bottom:386.480176pt;}
.y25{bottom:388.080192pt;}
.y7e{bottom:397.840328pt;}
.yc7{bottom:398.400176pt;}
.y7a{bottom:401.840168pt;}
.y24{bottom:403.440184pt;}
.y67{bottom:404.800000pt;}
.yf3{bottom:407.440472pt;}
.y7d{bottom:413.040000pt;}
.yc6{bottom:413.680008pt;}
.y79{bottom:417.120000pt;}
.y23{bottom:418.720016pt;}
.y66{bottom:423.200000pt;}
.yc5{bottom:429.040000pt;}
.yf2{bottom:433.840440pt;}
.y22{bottom:434.080008pt;}
.y65{bottom:441.600000pt;}
.yc4{bottom:443.840000pt;}
.y21{bottom:449.440000pt;}
.yc3{bottom:458.240000pt;}
.y64{bottom:460.000000pt;}
.yf1{bottom:460.240408pt;}
.y20{bottom:465.280000pt;}
.yc2{bottom:472.641285pt;}
.y63{bottom:478.400000pt;}
.y9e{bottom:482.801781pt;}
.yc1{bottom:483.361293pt;}
.y1f{bottom:483.680000pt;}
.yf0{bottom:486.640376pt;}
.yc0{bottom:494.081301pt;}
.y62{bottom:496.800000pt;}
.y9d{bottom:498.081613pt;}
.y1e{bottom:502.080000pt;}
.ybf{bottom:504.880869pt;}
.y37{bottom:505.039544pt;}
.yef{bottom:512.960544pt;}
.y9c{bottom:513.441605pt;}
.y61{bottom:515.200000pt;}
.ybe{bottom:515.600877pt;}
.y36{bottom:517.200000pt;}
.y1d{bottom:520.480000pt;}
.ybd{bottom:526.320885pt;}
.y9b{bottom:528.801597pt;}
.y60{bottom:533.600000pt;}
.ybc{bottom:537.040893pt;}
.y1c{bottom:538.880000pt;}
.yee{bottom:539.360512pt;}
.y9a{bottom:544.081429pt;}
.ybb{bottom:547.760901pt;}
.y5f{bottom:552.000000pt;}
.y1b{bottom:557.280000pt;}
.yba{bottom:558.480909pt;}
.y99{bottom:559.441421pt;}
.yed{bottom:565.760480pt;}
.yb9{bottom:569.280477pt;}
.y5e{bottom:570.320000pt;}
.y44{bottom:573.839544pt;}
.y98{bottom:574.801413pt;}
.y1a{bottom:575.680000pt;}
.yb8{bottom:580.000485pt;}
.y43{bottom:586.000000pt;}
.y5d{bottom:588.800000pt;}
.y97{bottom:590.081245pt;}
.yb7{bottom:590.720493pt;}
.yec{bottom:592.160448pt;}
.y19{bottom:594.080000pt;}
.yb6{bottom:601.440501pt;}
.y96{bottom:605.441237pt;}
.y5c{bottom:607.200000pt;}
.yb5{bottom:612.160509pt;}
.y18{bottom:612.480000pt;}
.yeb{bottom:618.560416pt;}
.y95{bottom:620.801229pt;}
.yb4{bottom:622.880517pt;}
.y5b{bottom:625.600000pt;}
.y17{bottom:630.880000pt;}
.yb3{bottom:633.680085pt;}
.y94{bottom:636.081061pt;}
.y3d{bottom:637.040000pt;}
.y3c{bottom:638.078912pt;}
.y3f{bottom:638.080000pt;}
.y5a{bottom:643.840000pt;}
.yb2{bottom:644.400093pt;}
.yea{bottom:644.960384pt;}
.y16{bottom:649.280000pt;}
.y3b{bottom:650.398968pt;}
.y93{bottom:651.441053pt;}
.yb1{bottom:655.120101pt;}
.y59{bottom:662.320000pt;}
.y3a{bottom:662.639224pt;}
.yb0{bottom:665.840109pt;}
.y92{bottom:666.720885pt;}
.y15{bottom:667.680000pt;}
.ye9{bottom:671.360352pt;}
.y39{bottom:674.879480pt;}
.yaf{bottom:676.560117pt;}
.y58{bottom:680.720000pt;}
.y91{bottom:682.080877pt;}
.y14{bottom:686.080000pt;}
.yae{bottom:687.280125pt;}
.y90{bottom:697.440869pt;}
.ye8{bottom:697.760320pt;}
.yad{bottom:698.000133pt;}
.y57{bottom:699.120000pt;}
.y42{bottom:702.079288pt;}
.y13{bottom:704.480000pt;}
.yac{bottom:709.198352pt;}
.y8f{bottom:712.720701pt;}
.y41{bottom:714.239744pt;}
.y56{bottom:717.440000pt;}
.yab{bottom:721.438608pt;}
.y12{bottom:722.800000pt;}
.ye7{bottom:724.160288pt;}
.y40{bottom:726.480000pt;}
.y8e{bottom:728.080693pt;}
.y45{bottom:729.439968pt;}
.yaa{bottom:733.678864pt;}
.y55{bottom:735.920000pt;}
.y11{bottom:741.918464pt;}
.y8d{bottom:743.440685pt;}
.ya9{bottom:745.998920pt;}
.ye6{bottom:750.560256pt;}
.y54{bottom:754.320000pt;}
.ya8{bottom:758.239176pt;}
.y8c{bottom:758.720517pt;}
.y10{bottom:764.159232pt;}
.ya7{bottom:770.479432pt;}
.y53{bottom:772.720000pt;}
.y8b{bottom:774.080509pt;}
.ye5{bottom:776.960224pt;}
.ya6{bottom:782.799488pt;}
.yf{bottom:786.400000pt;}
.y8a{bottom:789.440501pt;}
.y52{bottom:791.040000pt;}
.ya5{bottom:795.039744pt;}
.ye4{bottom:803.360192pt;}
.y89{bottom:804.720333pt;}
.ya4{bottom:807.280000pt;}
.ye{bottom:807.360168pt;}
.y51{bottom:809.520000pt;}
.y88{bottom:820.080325pt;}
.ya3{bottom:820.081661pt;}
.yd{bottom:822.640000pt;}
.y50{bottom:827.920000pt;}
.ye3{bottom:829.760160pt;}
.y87{bottom:835.440317pt;}
.ya2{bottom:835.441653pt;}
.yc{bottom:837.840000pt;}
.y4f{bottom:846.320000pt;}
.y86{bottom:850.720149pt;}
.ya1{bottom:850.721485pt;}
.yb{bottom:851.600400pt;}
.ye2{bottom:856.160128pt;}
.y4e{bottom:864.640000pt;}
.ya{bottom:865.440000pt;}
.y85{bottom:866.080141pt;}
.ya0{bottom:866.081477pt;}
.y84{bottom:881.440133pt;}
.y9f{bottom:881.441469pt;}
.y9{bottom:882.158752pt;}
.ye1{bottom:882.560096pt;}
.y4d{bottom:883.120000pt;}
.y83{bottom:899.120000pt;}
.y4c{bottom:901.520000pt;}
.ye0{bottom:908.960064pt;}
.y8{bottom:912.880000pt;}
.y4b{bottom:919.920000pt;}
.y82{bottom:926.720000pt;}
.ydf{bottom:935.360032pt;}
.y4a{bottom:938.320000pt;}
.y81{bottom:940.480000pt;}
.y7{bottom:941.360000pt;}
.y49{bottom:956.640000pt;}
.y6{bottom:959.200000pt;}
.y38{bottom:959.679296pt;}
.yde{bottom:961.760000pt;}
.y5{bottom:984.560000pt;}
.y47{bottom:998.160000pt;}
.hd{height:10.560000pt;}
.h2{height:18.667380pt;}
.hb{height:19.862093pt;}
.h11{height:23.464541pt;}
.h3{height:24.939620pt;}
.hc{height:26.673367pt;}
.ha{height:29.867809pt;}
.h7{height:30.082745pt;}
.h10{height:31.995234pt;}
.h8{height:33.492123pt;}
.h4{height:40.110326pt;}
.h5{height:43.607001pt;}
.h9{height:48.533495pt;}
.h6{height:66.783693pt;}
.h1{height:832.666667pt;}
.hf{height:880.666667pt;}
.he{height:902.666667pt;}
.h12{height:1014.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:82.400000pt;}
.w1{width:680.000000pt;}
.w4{width:698.000000pt;}
.w3{width:709.333333pt;}
.w5{width:750.666667pt;}
.w0{width:816.000000pt;}
.x19{left:32.000000pt;}
.x6{left:43.920000pt;}
.xb{left:54.666667pt;}
.x0{left:66.000000pt;}
.x1{left:72.000000pt;}
.x11{left:73.920000pt;}
.x8{left:78.880000pt;}
.x4{left:90.159512pt;}
.x9{left:104.560000pt;}
.xc{left:110.240000pt;}
.x1b{left:239.439864pt;}
.xf{left:270.640000pt;}
.x10{left:280.240000pt;}
.x1a{left:281.520000pt;}
.x3{left:288.720000pt;}
.x5{left:290.879920pt;}
.xa{left:293.760248pt;}
.x7{left:340.000000pt;}
.xe{left:357.280000pt;}
.x1c{left:365.600472pt;}
.x18{left:414.640000pt;}
.x17{left:419.760000pt;}
.x1d{left:446.240000pt;}
.x12{left:523.680392pt;}
.x2{left:531.760000pt;}
.x13{left:542.879880pt;}
.xd{left:566.240000pt;}
.x14{left:571.680232pt;}
.x16{left:586.320216pt;}
.x15{left:633.840000pt;}
}
